#main {
	width:990px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align: baseline;
}



#footer {
	height:74px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #999;
}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

.divider1 {
	background: repeat-y 285px 0;
	font-family: Arial, Helvetica, sans-serif;
}
.divider2 {background: repeat-y 570px 0;}
/* ============================= page1 ===========================*/
#page1 .col-1 {width:265px;}
#page1 .col-2 {width:246px;}

/* ============================= page2 ===========================*/
#page2 .col-1 {
	width:265px;
	font-family: Arial, Helvetica, sans-serif;
}
#page2 .col-2 {
	width:670px;
	color: #003;
}
#page2 .col-3 {width:262px;}

/* ============================= page3 ===========================*/
#page3 .col-1 {width:264px;}
#page3 .col-2 {width:247px;}

/* ============================= page4 ===========================*/
#page4 .col-1 {
	width:170px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
#page4 .col-2 {
	width:380px;
	padding-left: 0px;
}


/* ============================= page5 ===========================*/
#page5 .col-1 {width:266px;}
#page5 .col-2 {width:551px;}

/* ============================= page6 ===========================*/
#page6 .col-1 {width:265px;}
#page6 .col-2 {width:550px;}
